<?xml version="1.0" encoding="utf-8"?>
<resources>
    <dimen name="main_top_height">40dp</dimen>
    <dimen name="textview_padding">15dp</dimen>
    <dimen name="setting_item_height">45dp</dimen>
</resources>